package com.pqs9000.exception;

/**
 * @author hongawen
 * @Date: 2019/4/11 14:40
 * 自定义一个异常类，提供给用采数据解析过程中的异常信息收集
 */
public class UserDataException extends  Exception {
    public UserDataException() {
        super();
    }
    public UserDataException(String msg) {
        super(msg);
    }

}
